Loading...
Searching...
No Matches
pappso::cbor::psm::PsmFileReaderBase::PsmProteinRef Struct Reference

`#include <psmfilereaderbase.h>`

## Public Attributes

QString | accession
std::vector< std::size_t > | positions

## Detailed Description

Definition at line 70 of file psmfilereaderbase.h.

## Member Data Documentation

## accession

QString pappso::cbor::psm::PsmFileReaderBase::PsmProteinRef::accession

Definition at line 72 of file psmfilereaderbase.h.

Referenced by pappso::cbor::psm::PsmFileReaderBase::readPsmProteinRef().

## positions

std::vector<std::size_t> pappso::cbor::psm::PsmFileReaderBase::PsmProteinRef::positions

Definition at line 73 of file psmfilereaderbase.h.

Referenced by pappso::cbor::psm::PsmFileReaderBase::readPsmProteinRef().

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/cbor/psm/psmfilereaderbase.h